@charset "UTF-8";

/* タイトル */
article.pagetitle_area {
	background: url("../../news/images/head_img2026.jpg") no-repeat 80% top;
    background-size: cover;
}
.page_menu ul li {
    margin: 0 0.3em 0.5em;
}

/* 一覧 */
.newslist {
}
.newslist dl {
	font-size: 1.4rem;
    padding: 1.5em 0;
    border-bottom: solid 1px #dfdfdf;
}
.newslist dl:first-child {
    border-top: solid 1px #dfdfdf;
}
.newslist dt {
	font-family: "Albert Sans", sans-serif;
	font-size: 1.3rem;
    margin-bottom: 1em;
}
.newslist dt .cat_label {
	font-family: "Albert Sans", sans-serif;
    display: inline-block;
    width: 8.5em;
    border: solid 1px #000;
    text-align: center;
    margin-right: 1em;
}
.newslist dd a {
    padding-right: 1.5em;
    display: block;
    text-decoration: underline;
}
.newslist dd a:hover {
    text-decoration: none;
}

.newslist .backnumber {
    text-align: center;
    margin-top: 30px;
}
.newslist .backnumber label {
    display: table;
    margin: auto;
    border: 1px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.newslist .backnumber label:before {
    content: '';
    display: block;
    width: 3em;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    border-left: 1px solid #000;
    pointer-events: none;
}
.newslist .backnumber label:after {
    content: '\0025bd';
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 1em;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    font-size: 1em;
}
.newslist .backnumber select {
    -webkit-appearance: none;
    appearance: none;
	font-family: "Albert Sans", sans-serif;
    background: #fff;
    height: 3em;
    padding: 0 5.5em 0 2em;
    border: none;
}

/* 詳細 */
.vbox-title {
    font-size: 16px;
    padding: 1em;
}
.newsentry .date {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:start;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
}
.newsentry .date > p {
	font-family: "Albert Sans", sans-serif;
	font-size: 1.3rem;
    margin-bottom: 0.8em;
}
.newsentry .date .share {
}
.newsentry .date .share .sns_twitter {
    float: right;
    height: 20px;
	overflow: hidden;
}
.newsentry .date .share .sns_fb {
	width: 95px;
    float: right;
	overflow: hidden;
}
.newsentry .date .share .sns_fb .fb-share-button {
    height: 20px;
}
.newsentry h2 {
    padding-bottom: 1em;
    margin-bottom: 1.5em;
    border-bottom: solid 1px #545454;
}

.newsentry .entry_post h3 {
    font-size: 1.8rem;
    padding-left: 1.4em;
    margin: 2em 0 1em;
    position: relative;
}
.newsentry .entry_post h3:first-letter {
    color: #00a0e9;
}
.newsentry .entry_post h3:after {
    content: '';
    display: block;
    width: 0.8em;
    height: 1px;
    background: #00a0e9;
    position: absolute;
    left: 0px;
    top: 0.85em;
}
.newsentry .entry_post h4 {
    color: #32bbf9;
}
.newsentry .entry_post > dl {
    margin-bottom: 1.5em;
}
.newsentry .entry_post > dl > dt {
    font-weight: bold;
    padding-left: 1em;
    margin-bottom: 1em;
    position: relative;
}
.newsentry .entry_post > dl > dt img {
    width: 12px;
    position: absolute;
    left: 0px;
    top: 7px;
}
.newsentry .entry_post > dl > dt .soldouttext {
    color: #f00;
}
.newsentry .entry_post > dl > dd {
    padding-left: 1em;
    margin-bottom: 1.5em;
}
.newsentry .entry_post ul {
    margin-left: 1em;
}
.newsentry .entry_post ul.kome_list {
    list-style: none;
}
.newsentry .entry_post ul.kome_list li {
    padding-left: 1em;
    text-indent: -1em;
}
.newsentry .entry_post .newmark {
    display: inline-block;
	font-family: "Albert Sans", sans-serif;
    color: #f00;
    line-height: 1.4;
    border: solid 1px #f00;
    padding: 0 0.5ex;
}

.panel {
    margin-bottom: 3em;
    border: 1px solid transparent;
}
.panel-default {
    border-color: #545454;
}
.panel-heading {
    background-color: #ddd;
    border-color: #545454;
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
}
.newsentry .entry_post .list-group {
    margin-left: 0;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #545454;
}
.list-group-item:last-child {
    border-bottom: 0;
}
.newsentry table th {
    padding: 0.3em 0.5em;
    vertical-align: top;
    border: 1px solid #545454;
}
.newsentry table td {
    padding: 0.3em 0.5em;
    vertical-align: top;
    border: 1px solid #545454;
}
.btn {
    display: inline-block;
    background: #fff;
    margin: 0.5em 0;
}
.btn a {
    display: block;
    color: #545454;
    font-weight: normal;
    padding: 0.3em 0.5em;
    border: solid 1px #000;
    position: relative;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btn a span {
    margin-left: 2em;
}
.btn a:hover {
    text-decoration: none;
    box-shadow: 0px 0px 0px 1px #000;
  -webkit-box-shadow: 0px 0px 0px 1px #000;
  -moz-box-shadow: 0px 0px 0px 1px #000;
  -o-box-shadow: 0px 0px 0px 1px #000;
  -ms-box-shadow: 0px 0px 0px 1px #000;
}

.newsentry dd.goods > div {
}
.newsentry dd.goods > div .thumbnail {
  padding: 0.5em;
  margin-bottom: 20px;
    border: 1px solid #545454;
}
.newsentry dd.goods > div .goods_photo {
  padding: 0.5em;
    background: #fff;
    text-align: center;
    margin-bottom: 0.5em;
    border: solid 2px #ddd;
}
.newsentry dd.goods > div table {
    margin-top: 0.5em;
}
.newsentry dd.goods > div table td {
    margin: 0;
    padding: 0;
    border: none;
    line-height: 1.4;
}
.newsentry dd.goods > div table td:first-child {
    white-space: nowrap;
}

.newsentry img.thumbnail {
    display: block;
padding: 4px;
margin-bottom: 20px;
background-color: #fff;
border: 2px solid #ddd;
border-radius: 4px;
}

@media (min-width: 375px) {
.page_menu ul li {
    margin: 0 0.4em 0.5em;
}
}

@media (min-width: 768px) {
  /* タイトル */
article.pagetitle_area {
    background-position: right top;
}
.page_menu ul li {
    margin: 0 1em 1em;
}

/* 一覧 */
.information h2 {
}
.newslist dl {
	font-size: 1.6rem;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
}
.newslist dt {
	font-size: 1.4rem;
    text-align: center;
    width: 9em;
    margin: 0;
    line-height: 1;
}
.newslist dt .cat_label {
    width: 9em;
    display: block;
    margin: 0 0 0.8em;
}
.newslist dd {
	width: 97.9%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc(100% - 10em);/*Chrome19~25対応*/
	width: -moz-calc(100% - 10em);/*Firefox4~15対応*/
	width: calc(100% - 10em);
}
.newslist dd a {
    padding-right: 2em;
}

.newslist .backnumber {
    margin-top: 40px;
}

/* 詳細 */
.newsentry {
}
.newsentry .date > p {
	font-size: 1.4rem;
}
.newsentry h2 {
    padding-bottom: 1.5em;
    margin-bottom: 2em;
}
.newsentry .entry_post h3 {
    font-size: 2rem;
}
.newsentry .entry_post > dl > dt {
    padding-left: 1.4em;
}
.newsentry .entry_post > dl > dt img {
    width: auto;
    top: 8px;
}
.newsentry .entry_post > dl > dd {
    padding-left: 1.4em;
}

.btn a {
    font-weight: normal;
    padding: 0.5em 1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.btn a span {
    margin-left: 4em;
}

.newsentry dd.goods > div {
}
.newsentry dd.goods > div .thumbnail {
  padding: 1em;
  margin-bottom: 20px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -webkit-box-align:start;
    -webkit-align-items:flex-start;
    -ms-flex-align:start;
    align-items:flex-start;
}
.newsentry dd.goods > div .goods_photo {
    width: 48%;
    margin-bottom: 0;
}
.newsentry dd.goods > div .item_detail {
    width: 48%;
}
.newsentry dd.goods > div table td {
    line-height: 1.8;
}
}


@media (min-width: 1200px) {
  /* タイトル */
.page_menu ul li {
    margin-bottom: 0;
}

/* 一覧 */
.newslist dl {
	font-size: 1.8rem;
    padding: 2em 0;
}
.newslist dt {
	font-size: 1.6rem;
}
.newslist dd {
	font-size: 1.8rem;
	widht: -webkit-calc(100% - 11em);/*Chrome19~25対応*/
	width: -moz-calc(100% - 11em);/*Firefox4~15対応*/
	width: calc(100% - 11em);
}

.newslist .backnumber {
    margin-top: 50px;
}

/* 詳細 */
.newsentry {
}
.newsentry .date > p {
	font-size: 1.6rem;
}
.newsentry .entry_post h3 {
    font-size: 2.2rem;
}
.newsentry .entry_post > dl > dt img {
    top: 9px;
}
.newsentry dd.goods > div .goods_photo {
    width: 480px;;
}
.newsentry dd.goods > div .item_detail {
	width: 48%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	widht: -webkit-calc(100% - 520px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 520px);/*Firefox4~15対応*/
	width: calc(100% - 520px);  
}
}

@media (min-width: 1250px) {
}

@media (min-width: 1300px) {
}

@media (min-width: 1800px) {
}
